﻿using Connected.Annotations;
using Connected.Notifications;
using Connected.ServiceModel;

namespace Contacts.Types;

[Service]
[ServiceUrl(ContactsUrls.BusinessPartners)]
public interface IBusinessPartnerService : IServiceNotifications<int>
{
	Task<IBusinessPartner?> Select(PrimaryKeyArgs<int> args);
}
